<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}

date_default_timezone_set("Asia/Kolkata");
	$mdate1= date('Y-m-d H:i:s');
	

$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");
include("mylibrary.php");
	$umid = $_SESSION['umid'];
	//$tmdocument=$_POST['tmdocument'];
	
	
	 $tctransferto = 'Branch';
	
	$tctransferamount = $_POST['tctransferamount'];
	$branchmid = $_POST['branchmid'];
	
	
	$tcremark = $_POST['tcremark'];
	
		 $eve1 = "INSERT INTO res_transfercash_detail (tctransferto,tctransferamount,tcaddedby,tcaddedon,tcupdatedby,tcupdatedon,tcremark,branchmid) VALUES('$tctransferto','$tctransferamount','$umid','$mdate1','$umid','$mdate1','$tcremark','$branchmid')";
		
		$re1 = mysqli_query($conn, $eve1);
		
		$_SESSION['msg'] = "Record saved successfully";
	header('Location: cashdeposite.php');
	
	
	
			
	
			
	
?>